New Firefox  icon is not displayed on Windows  SP4
Created attachment 
Screenshot


Save this icon file on desktop on Windows  SP4.


Actual Results:
New Firefox  icon is not normally displayed.


New Firefox  icon is normally displayed.
